uuid:
  -
    value: 4dd0f2c8-cf9f-4de4-b44e-1ec1638a1ed7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: 30.jpg
uri:
  -
    value: 'public://2022-05/30.jpg'
    url: /sites/default/files/2022-05/30.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 150516
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:32:42+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:32:42+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: 30.jpg
sha1:
  -
    value: 8d0f225511709602357136388bd40418efc6544a
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
